# ExtensionsSchema

interface ExtensionsSchema : NamedDomainObjectCollectionSchema, Iterable<T>

Schema of extensions.

#### Since

4.5

#### See also

ExtensionContainer

## Types

ExtensionSchema
Link copied to clipboard
interface ExtensionSchema : NamedDomainObjectCollectionSchema.NamedDomainObjectSchema
Schema of an extension.

## Functions

forEach
Link copied to clipboard
open fun forEach(p: Consumer<in T>)
getElements
Link copied to clipboard
abstract fun getElements(): Iterable<ExtensionsSchema.ExtensionSchema>
iterator
Link copied to clipboard
abstract fun iterator(): Iterator<T>
spliterator
Link copied to clipboard
open fun spliterator(): Spliterator<T>